.button-float {
  background: $pink;
  color: $white;
  z-index: 10;
  position: absolute;
  bottom: $unit;
  right: $unit;
  border-radius: 50% ;
  border: 1px solid $shadow;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
  -webkit-transition-property: -webkit-transform, all;
  transition-property: transform, all;
}

.button-float:hover {
  -webkit-transform: translate3d(0, -1px, 0);
  transform: translate3d(0, -1px, 0);
  border: 1px solid $shadow;
  background: darken($pink, 10%);
}

#create-proposal {
  background: $ice;
  padding: $unit;
  border: 1px solid $shadow;

  .item {
    margin-top: $unit;
  }

  h1 {
    padding: $unit $unit * 1.5;
    border-bottom: 1px solid $lightgrey;
    font-size: $unit * 2;
    line-height: $unit * 3;
    font-weight: 700;
    position: relative;
    color: $lightgreen;
  }

  form {
    label, .input-label, .free-conference-label {
      border: 0;
      color: $lightgreen;
      font-size: 14px;
    }

    p {
      margin: 20px 10px 20px 26px;
    }

    .button {
      background: $lightgreen;
      color: $white;
    }

    .item {
      background: transparent;
      border: 0;
    }

    input[type=text], select {
      border-bottom: 1px solid $lightgreen;

      &:focus {
        border-bottom: 2px solid $lightgreen;
      }
    }

    textarea {
      border: 1px solid $lightgreen;
      display: block;
      width: 96%;

      &:focus {
        border: 2px solid $lightgreen;
      }
    }

    input[type=text], textarea, select {
      color: $lightgreen;
      padding: $unit / 2;
      background: transparent;
      margin-right: 16px;
    }

    label#proposal-topic {
      margin: 16px;
      display: block;
    }

    .item-radio {
      font-size: 14px;
      margin: 1px 16px;
    }

    .free-conference-cbox {
      float: left;
      margin-left: $unit;
    }

    .free-conference-label {
      float: left;
      line-height: 42px;
    }

    .list {
      clear: both;
    }

    #select-topic {
      border-right: 0;
      border-left: 0;
      border-top: 0;
      float: right;
      margin-right: 0;
    }
  }
}
